A bin with a simple hinged lid.

The main part of the bin is printed in many sections,
and therefore can be as tall as you like.

All pieces can be printed without support material.

I recommend using PETG, as it is tough and slightly flexible.
However, PLA may also work.

## Quality Setting

I like the faceted look, the curved part of bin has about 20 sides. YMMV.
If you prefer it to be smooth, 

## Print Notes

The `section` pieces have very little contact to the build plate, and therefore a brim is needed.
However, this model almost fills my build plate, so I'm relying on internal brims.
This has the advantage of not ruining the appearance if the brim isn't removed cleanly.
I've also added a tiny thin line to `lidTrim`, so that it can also use an internal brim if required.

## Top Assembly

1.  Put the hinge rod into the lid.
    The rod could be a nail with its head cut off/reduced, or a piece of PETG filament (not PLA or other brittle plastic).

2.  Assemble pieces 'lid', 'lidTrim' and 'top'.

3.  Slide the hinge pins into the lidTrim using the slots in the lid.
    Note. The rod should still be visible in the slot (the slot is longer than the amount of travel).

4.  Use a small dab of glue on the `hingeCovers`. The pin is now trapped, but free to rotate.
    Fingers crossed, it should be possible to remove the cover if the rod needs replacing ;-)

